/*
 Theme Name:        Royal Event Child Theme
 Theme URI:         https://royal-event.themerex.net/
 Description:       Royal Event is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:            ThemeREX
 Author URI:        https://themerex.net/
 Template:          royal-event
 Version:           1.0
 Tested up to:      6.6
 Requires at least: 5.0
 Requires PHP:      7.0
 License:           GNU General Public License v2 or later
 License URI:       http://www.gnu.org/licenses/gpl-2.0.html
 Tags:              flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:       royal-event
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */


/* Brickhouse Newsletter */
.bh-newsletter-wrap {
	max-width: 100% !important;
	background: #f6efe8 !important;
	padding: 18px 20px !important;
	border-radius: 2px !important;
}

.bh-newsletter-inner {
	position: relative !important;
}

/* Input */
.bh-newsletter-wrap input[type="email"] {
	width: 100% !important;
	border: none !important;
	background: transparent !important;
	font-size: 16px !important;
	color: #333 !important;
	outline: none !important;
	padding-right: 140px !important;
}

/* Placeholder */
.bh-newsletter-wrap input::placeholder {
	color: #999 !important;
}

/* Submit button */
.bh-newsletter-wrap input[type="submit"] {
	position: absolute !important;
	right: 45px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	background: none !important;
	border: none !important;
	font-size: 16px !important;
	cursor: pointer !important;
	color: #111 !important;
	padding: 0 !important;
}

/* Bell icon */
.bh-bell-icon {
	position: absolute !important;
	right: 15px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	font-size: 16px !important;
	pointer-events: none !important;
}

/* Remove CF7 styles */
.bh-newsletter-wrap .wpcf7-form-control-wrap {
	display: block !important;
}


@media(max-width: 767px) {
    .elementor-4111 .elementor-element.elementor-element-99d4958 .elementor-button {
        padding: 10px 15px 10px 15px !important;
    }
}


.degree{
	font-size: 30px;
    margin-left: 10px;
    vertical-align: text-top;
    width: 40px;
}
@media (max-width: 767px) {
    .degree {
        font-size: 18px;
    }
}


input.wpcf7-submit{
    color: #DCC7A1 !important;
}

